$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-20_2018-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-20_2018-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -300000.0
      - -1900000.0
    - - -400000.0
      - -1900000.0
    - - -400000.0
      - -2000000.0
    - - -300000.0
      - -2000000.0
    - - -300000.0
      - -1900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -400000.0
    - 0.0
    - -25.0
    - -1900000.0
    - 0.0
    - 0.0
    - 1.0
id: 5c5d1fdf-1606-4b72-bbc3-da9bc9c4dfb5
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2018-01-01
lineage:
  ls7_fc_albers:
  - 8e973990-aa30-4d66-b8e8-18e8c8205ee0
  - d4892883-a3fd-4a33-93a7-cf5d0acfce6b
  - 8966853f-9546-4fc4-8224-6aa900e170a2
  - a88bb238-5619-41bf-8340-d1bfeaeb90db
  - b72614f3-5bd1-4264-adaa-d135140f1389
  - e83954c2-009e-4568-ab30-01b9d5ddc6a3
  - 5ef2c7c0-ad6a-4ba1-a596-ee13386390f5
  - dd11430f-63a4-43c9-90bb-57fbf51367fd
  - 990bf63f-ba4e-4fdb-beff-8a89294e38df
  - 8a5768a9-7dc2-41ff-a37c-d0c359f273bb
  - 3caad6fd-1172-4770-9db7-34f227334331
  - 72c68454-9a6d-4bc8-a81c-158a51044471
  - beed4385-f3fa-45cf-99db-7bc9fb621f14
  - 9283f0ca-b377-41ad-a040-7e7d1d94129d
  - dd4f60f0-7a4d-4864-bff1-46e0f3662fff
  - 4e6f9f3f-7d50-4867-93e0-5b4dd9d3124e
  - e1236b6c-a949-4009-8cef-4f2959ca34be
  - bcdf60c6-e302-49fe-b60f-6b3895eb7094
  - 45d8f1db-c43f-4c17-9ca5-5bbd0445e51a
  - 9dc1bdf3-f526-4153-8510-e07e8ea36fc5
  - c75f0bfb-9033-4d65-8822-831ab74e02eb
  - 9b6ecf4d-a4ed-4efd-8d78-6eebcfbc62ba
  - 1224bc10-aa27-4d54-8232-9817790e6d0e
  - 674763fd-3e15-418b-b54d-9f4edcc7407c
  - 28a69b86-4b72-44b7-851b-c6ecc7605ba3
  - 50f37026-7a02-4416-bc4a-90ed6a1f489f
  - e5d8a76f-508d-4b96-9ae1-5b0e417008ff
  - 95cd7f0f-91bf-447c-a271-348ce611e5f0
  - 1392ecc8-8c3e-41b7-b669-88763734b402
  - a6940053-2753-4424-a59d-30e7e36720b8
  - f38bdede-4114-4140-a763-fe6a6222aa90
  - ca2bb201-81bb-465f-85f5-01694098e107
  - c81848e9-fad7-4214-ad94-1dce82bd8aaa
  - 8f9eb251-421b-496a-93ca-17f2558a27f3
  - 33b9bd9b-6b00-4bc9-ab3d-e7b60b0daf88
  - 6e3a87b4-6ea1-4a79-a06d-1871d79b7cd3
  - 3a0946fa-a042-4501-8c98-90b556c76141
  - bb536581-6011-41c0-82bc-678ddc50a64a
  - 61b18c09-14cb-4c25-a116-144c0a972bd7
  - fab6e0d1-4d1c-4deb-838d-8421e7076c2e
  - bf37b47c-7df7-45b3-8767-ae5656d34fd6
  - e7eb4386-0e91-444d-972f-36a9d15cf9c8
  - 08820452-7aa3-4c7e-a190-6a3ad8f7a5fd
  - 90c677f2-a178-473e-b75f-17326f7af176
  - 5e3cdf59-0785-49c3-aeb5-e0aaafe69a46
  - 53b8db2b-bbec-473b-8cee-eda4cb624a09
  - dc9deac0-269c-4c62-917f-2e169758c6f4
  - fe546376-b592-4e37-8ce8-e48461bd8b32
  - b1877b4c-a66b-477f-b3fe-a0bcf7b8fa73
  - a3720d5a-b4d4-427c-8e7e-b9b6623dd89f
  - c4f08f4d-d0db-4f22-a2c8-42cf8f4e51b5
  - d9b00cf9-b804-4cf5-9b12-9246d1ced6e5
  - ad8d32b8-035a-4b0a-8f79-54a6ba45d098
  - 945c7761-e723-4312-a50f-e1aacd616e21
  - 1c8e3349-f356-4970-a1f2-40cb1689ad0a
  - ea358c10-7806-4893-9b6d-5079e38d9813
  - 3798588d-8779-424e-832c-1b7390acf78a
  - c502f5ef-6422-4ae0-ba40-f67a3ac3c0ed
  - 4917bfe6-ab69-421d-b0f3-623e125373fe
  - f5c6a297-26cf-43b3-9152-1fec46ba6582
  - bd466a0e-0386-4628-8e54-bebc4c7f2a91
  - 01f3680c-69fd-47c6-818e-ec8360bb7b40
  - 9013bf52-97de-4f2e-977d-0583a4fb2ccd
  - 0952bda3-7ba9-472b-8d4f-1a2a60320835
  - e696d802-b90b-4e16-9a00-9fb82b642112
  - f8e7f0e3-892a-4343-92de-47baca347e30
  - bc327cda-b834-455f-858f-c1fe57d13b11
  - bc383a23-e6d6-489a-9d16-83454a09b7e5
  - ab4eda31-5108-4fef-b324-df7751aa418c
  - 4a2b1778-7e8b-4696-b951-7ec80eee9039
  - ddaf3ad9-eb42-412a-a421-9aca11b03db7
  - 32fab0b3-2f18-478b-afad-ee230a51aa26
  - 455caade-9d80-4556-a961-68b164885d65
  - 1977e641-6353-4f42-8ef3-aed3e6fd99e8
  - ffbc7df2-46e1-473b-a357-f6032a00b0fa
  - 3ffab7f5-5fa8-47b9-bd2b-e5866640bd65
  - 8d65143c-b872-4320-a978-7de6a535bbde
  - 1267ce55-1ca5-4fbd-90ac-8eb9d76cf7a6
  - 3fea4ed9-4b61-4232-9f20-b9d6d313d093
  - cce7be45-fd26-45e3-bd75-786884065192
  - 0b977e8d-070d-4a08-be69-ff29605fe637
  - f9d4551e-c113-43c8-80a6-c06d1a656bca
  - e4de13bd-f82c-49b6-b9ce-476d05d9e946
  - f50a2882-93c5-448e-8adb-cfdaf2fd67b7
  - 7cd644d0-9790-4f8d-b42b-fd5fda47a06d
  - f5f859ad-3d7d-46b9-a9ef-3ddc06151156
  - 0e12d895-9924-4d13-a509-dda0d38eb1e1
  ls7_nbart_geomedian_annual:
  - d4aba626-45c5-45a5-9626-a24b5d7c5213
  ls7_nbart_tmad_annual:
  - 5c28182b-0b56-434b-b32a-9400c08af47a
  ls8_fc_albers:
  - 9050b82b-9534-458e-a810-9f28891be523
  - 72164fbc-6016-4615-b4cb-9dc168766fc0
  - 8dbfef90-88ad-4979-be15-fd520ca19265
  - f5567013-4c91-427b-ba59-81daa07abd14
  - fd66d545-a196-4d4f-8549-e76d39265f8a
  - bf259722-51b8-403e-9319-e2ce5be35d7d
  - 7a235db5-2a02-4477-be14-4d61903c0c6a
  - ba879774-5395-4f01-a055-1f0f7f42843a
  - 5ef9415c-2537-41fc-a713-ed9a9264636c
  - 6ea90323-2472-4ec0-8ea8-a484a3fa83a0
  - c73760b5-3e0f-486e-b351-fcc581f13a16
  - ee2c434e-886f-49be-a5ba-d7a28662d636
  - 7376a359-3fd6-49f5-8663-4ac1101ce569
  - 13ec163a-e93d-4c0f-9145-734abd6cf842
  - c1db82e7-3c8e-4bcc-a534-2c2b48a4d53c
  - d6cf6202-fc97-463d-a8d5-1cdd329b4958
  - 1d642ec6-08c6-4fa8-ba5f-b30fd0069652
  - 3af6845b-67a1-4a72-8bd3-70085e064c48
  - d9a44ef6-441b-4374-ae5d-e1e86dfaa581
  - 98dc00ee-fb29-4669-a2e8-892befcf1bce
  - d3d2c34d-bac7-4ac8-9b0e-9d9c4a908336
  - ed37e8f4-f905-49ab-946b-a9af9c98fb8d
  - 878b0aac-8860-4e3b-b01a-63035c558192
  - 96edbe3a-ac39-4442-b540-733900309730
  - e2874da5-34df-4c29-8719-37845a98dac6
  - 8076e967-8f56-4881-b43b-cac0c7623c4c
  - e03be914-f4cb-4493-9845-a6e8aa88761d
  - a31c557e-a2ab-412f-bace-99c7be506a8d
  - 03de5f9a-ea41-488b-bce9-59b6923753f3
  - 81bdb3c5-8245-4933-bd00-9226cf42d05c
  - 33726f04-5c6d-47b4-aaf5-1c91d4f86fb6
  - f1415123-3059-46ef-ab07-9bf8d53dac07
  - 2d8a7628-fd09-4436-8210-2a25cde96c64
  - 058d0571-7ead-4ea2-a23f-48eb9e6d72d3
  - 1205c459-d06d-46bd-8130-8c295aa1418e
  - 61c29fef-607f-454d-9e88-dc77d4d1db39
  - 8b9cb723-d354-4b71-b6f3-7311e32b6b24
  - 537c4cd8-e01f-4075-9eea-c12b64804697
  - 5a37fcb4-51d2-4c63-8034-259b4eac43e1
  - 5155659f-5c77-48a8-99c5-c0bd9509ac83
  - 2eee94be-8d71-447f-b5d0-6b4142ec71dc
  - 4065c680-6616-4c06-894c-615568a11146
  - 9291f393-4636-4a98-9965-7a23f324cbc9
  - beb38ee4-0b60-40e8-af93-9a6faa980ee9
  - 43cf56ff-3015-457c-ad71-42a38699a7e8
  - ecbfa284-ae66-45c9-bef3-d374a7426800
  - 17064646-1c39-4af0-92da-8ca81af210b6
  - d0b2ff2b-14a6-4027-8469-af5f1f5ba447
  - b70f69d9-5fad-4833-b7ce-48b58ebfd24f
  - 2f580a1c-c374-45fb-832e-8fcc3d416781
  - 6a8b5d0f-1b1b-47d4-a9b4-80258b2d8fb7
  - 1df08e8d-7194-4d23-bf78-23f4fab09309
  - 0b6e2953-671f-4904-b02a-715c826e67c2
  - a9ae12f5-d0df-428b-845d-925b672d4030
  - 3b4354b2-500a-489c-b27d-cd4f5d556056
  - c18f3ecc-0d1f-4b06-a895-72bd3b8631cb
  - 18dbb388-eb40-4f31-8dcc-3e9094feccad
  - ae91f8e0-7897-45cc-b068-6ae4cdd63399
  - 0ddadea2-15d4-413c-9716-a3d0e085250b
  - 34bba6bc-caf9-43b1-9f93-661aca115cce
  - ddd1fce4-9809-4044-947b-cb83b891f442
  - e0ec6e79-9555-4ef2-90b5-c3f18d4e9362
  - e1cd57d6-5a88-42bf-9c86-6f6f2a38e131
  - b6d65ae1-4f82-4d7f-9376-9229f9e2247e
  - 43c9ef59-db37-4bf1-95d7-c660e1e5834d
  - 0b0244ec-6b03-4a0b-bf84-473a66b346da
  - 4d705ab4-4456-4586-9e45-7fb3671894e8
  - f114fe9e-0c3d-482c-863c-960257de4e48
  - 6bf930b7-b670-4b53-8de5-2346a586543f
  - f8e25acc-75ea-420f-97ce-d47f907666c8
  - 975c6ac6-9383-447e-af35-db69526c307a
  - da4f4a6e-c2fd-4da1-9cad-efcc1e46d766
  - 8ab9435e-8533-47af-b458-0b2fa5d8069e
  - c6cafb7b-a2fa-4145-89cc-bc4f094fe562
  - 4402ea04-3a3a-4a3f-8eb8-9f6350875c21
  - ca52fc2c-abee-4a03-95d3-de6f34de8e2c
  - 677b3ca0-1552-431d-baea-0b7d4301222b
  - 9a0e28df-b764-48ca-9b9f-b200ce04392d
  - fb4cfcc5-2bb5-4ba1-80a2-d9a5f239d30d
  - f9ce8799-66ba-41be-8b3c-e593123cbd94
  - eb3f374f-8cb8-4c88-9398-e33cd7a901aa
  - e47dc7ed-c94f-4ceb-b4cf-6ec6a1b87c7b
  - 9d55e424-9bb7-4255-b5c6-23f4c3de2784
  - c0b38d6d-eb2d-483d-8d07-81637f0751e6
  - 007f2845-710d-4dce-b33c-d2d2f12da485
  - 03e31f91-86a0-450b-9f78-5ff14caaaa16
  - fa392697-5c34-4de8-9155-9a74e9670766
  - 718cfecf-3d3a-464b-98c6-57301c0d539f
  - 09c1c1c5-6dcf-4396-be8a-a2bc12471cae
  - 5fb87683-afaf-4faf-8a5e-d2a5f2dc61fe
  - d66b7a80-5b5c-436e-a7f9-115d857f5ab5
  - 0b689baf-d876-4cbb-86b4-8f376b440b3c
  ls8_nbart_geomedian_annual:
  - 3a5b474f-ebc9-45fb-8418-b05ab3d94411
  ls8_nbart_tmad_annual:
  - 57f8e246-d4cd-4800-8a7f-29151e54389d
  wofs_albers:
  - ab5642f0-139c-4a4c-bad7-762437353481
  - 38f08ab2-c66c-4172-8444-9379e8dc4601
  - 79970a22-c1b4-4e49-a601-74d35f738daf
  - 67a76bc6-df6b-4294-9cd8-fb479aaa226a
  - 24657ffd-493c-4476-8099-1c6e23882a20
  - a1915585-a3a0-4029-8fbb-2143f34bd52d
  - d58f3ff5-be57-4dd1-946e-32ade86befd9
  - a1ec77a5-83fb-49d3-acb4-be13b98a6687
  - e0f78daa-ea5c-40cc-9afd-395704cda9d2
  - 92d7c2c3-d440-4dd6-b5f3-a4729166fac2
  - 3a69585a-a25a-4a82-b07b-7bb5acb8e41d
  - 6867c885-7ea9-483b-9288-4831577853fc
  - 854f945d-9c89-41f1-bfe0-cd1d499f39cf
  - 2ff72ce0-b88e-4e3d-8659-4b3d10dcbd2b
  - 77226b0f-c962-4666-8743-977e1676cd97
  - 8262f448-6e8d-44ea-8643-cff58476f5d3
  - b00a9da1-b891-479f-aa59-e55ea20caf2c
  - 0cfdd762-2449-4246-bda2-4b48cce72ef3
  - b7e616ba-6027-4324-9706-e22707b8fc48
  - 1718c3f3-6e7f-48c9-b506-7f58e21e411b
  - 23fbe444-5af9-4bc8-8f6e-1d6f430c9d10
  - 93a6f4bd-2baf-41d1-af7e-c57a1b0355d0
  - c330a213-b16d-4afc-965b-ac4422d1f1bd
  - 45b06762-a130-48df-934a-e5a0af363bf5
  - fdd43c01-6f15-4754-90cb-39c9c4a687b5
  - c661cf0e-101b-44e8-8c6c-142086a3fc70
  - 602943d7-5492-4b4d-a7e1-65d1b1da3244
  - 597e90a1-1433-4f8b-8881-0d4144917f00
  - f86c3418-0260-4f1c-b22c-293f0a18785d
  - 12d3257b-c28a-43b4-a890-119ca8b790ce
  - dd573eaf-59f2-48f4-b8a5-5f06ddc20371
  - aae30dce-1ac0-4f92-8f7f-93fd4c83a8c0
  - 57c3ec16-64fd-4f43-af8f-260cc1812f2f
  - 8acc7946-8f0d-4cfa-9cfb-d30b13a74396
  - 961b05a4-e7f3-412e-9fba-a8e2b7f67bfa
  - 75397d59-500e-4b8f-9838-b3bd10e35476
  - 2fde59b7-01a5-469b-ae77-44a5423225fb
  - 9e004fd2-c5b0-4ede-b0e6-9d510499606e
  - 6574dc65-b49e-4367-ab8b-9a20038cf18b
  - 8d3da588-548c-478e-b4a2-01e77d8b3c36
  - 727e50ad-533d-47d6-abec-d4720b14e2c1
  - 936917ea-26d2-4ed4-a994-7873501c83a4
  - 7b0acad8-f4ca-484f-bf8e-ed73e9bd474b
  - 9cdc7ad0-9c7b-4f35-96bd-e5c8a5c86548
  - df9bc937-1798-4764-8173-754aa6a35560
  - 864c4c35-6ac9-47a4-b74d-62e551a203bd
  - 71091a1e-4d27-4381-8ebd-907682e75e33
  - fb1e3778-a09f-4215-a15e-5a93db2ad058
  - a988e289-cb8b-4510-9241-f736806e1969
  - 17bd7abf-b18c-460e-ab87-c925ab2ed612
  - d4a3d028-a8ff-4f59-a13f-8410c8572a00
  - cab89582-a6fa-4f36-ae57-22882429b3f6
  - dad66c6d-9959-404c-bb80-95ec377abc06
  - f65fce5c-1af0-4df4-b6f0-f48fd594c093
  - f4183d1a-34df-4a8c-958e-2ad4a04f990f
  - 5d6837e9-2809-4b21-a18b-7332e10ee425
  - 377da3c9-af44-45cc-b6e9-6c37bd5b5ed6
  - fafdc2fa-f5df-4554-87e7-11c4838166c5
  - 1b6e79b7-3e8f-4d60-9b42-266678832154
  - cf786c92-4d02-41e6-9979-447f6d24d0bc
  - 8559201d-dd58-4ff8-a23f-a8d1234c1672
  - edbcf745-8f80-41a5-a26c-9a2f2ca4c6a5
  - ed5f0e7d-2f3f-4229-bbfa-2b6b4fcc4098
  - a9eb5c44-0f04-445a-a261-7e75573d61b4
  - a2da2775-2e24-432e-ae12-1dc11915ca23
  - 91608494-4af8-4b15-89ea-e1545fe938ba
  - c80e7ab4-f165-49c3-9493-9a1781aad647
  - b37ec662-f39b-4a35-bbc3-76b5113a4984
  - b0b6b539-14b9-4495-846e-ca8ec47c8a02
  - 8810f290-c060-4146-9bea-2707c3c771ae
  - 3126a445-5306-4453-b3d9-59bb40144820
  - e8452326-bcf2-4716-a550-510f9c083157
  - 7abd4ce1-5d07-4a77-bcdd-7ace5fc46c80
  - fe244c60-00c2-40e9-8d96-83da632ed3f4
  - e3907967-9ed2-4ced-ae0b-2356b2ca91e7
  - dd5068ee-34eb-4614-8862-98e823dca18c
  - 87ee7bcd-ba32-413f-bb3a-c9d14c9d5975
  - 4fb3e1ab-f840-4075-8c19-a3741166a3db
  - 6dce25ff-1129-441b-868e-4b2b2201845b
  - 76a032bb-1023-460a-9eac-8d8f151073ee
  - 6c69864a-7dd9-4f40-ad83-7de4dd562ff5
  - edcc8dbb-c24a-43f1-9799-b0c02638308f
  - aa06d471-b940-4cb5-8085-60b638640dd9
  - c0e39132-323f-4521-b343-a71766cba4bd
  - 3fd8d4c2-ce52-41c2-8d6e-d8e7d82bdadb
  - 7ceb293d-3df9-42fb-bc38-b34fec521877
  - ed2c23e6-5c75-43b5-94c4-5df320934f68
  - 9fd11a97-5d3d-4da5-be33-644b7a078651
  - 1e625e5e-e449-474c-83b7-a606e294a70e
  - 2c48a2d1-8158-4c38-a53c-df04abc1eb9c
  - 24d532dc-5687-4d87-947f-32fc0972402d
  - 2b352bfe-138e-4313-b487-edea154d2fb3
  - 0be1d1e4-e77b-4e8e-9cfe-7b1ca482a7d7
  - 24ea2956-429d-4685-98be-086bf89d5d16
  - af3a751c-d03e-43c0-b344-e182fa544e10
  - a1c51194-8dad-4a97-8393-e929ff16ca7c
  - a6f28487-5108-44e8-8f5f-f1ea592f9470
  - 489a9a5e-5b49-4913-aefe-5580bf2142a8
  - 76835b8c-29ef-499e-9538-f60e5a8e41c1
  - 589fe2dd-8574-40df-90f2-c459f76d3437
  - 4c76064d-b7c1-4936-9b19-6d8fedbfa47b
  - 348a1496-ebaf-4511-ace7-a4bcfa911c4f
  - a7155be1-5062-4ec4-8c13-995ab935a69b
  - 2c925e49-624f-4bfd-9927-a37ef48ada34
  - f7cd61e0-5d92-48cc-9967-3df4f06c955d
  - 21212ce9-51bc-4233-a26a-bdf2b10c82b3
  - 5e62da50-8aaa-4f3f-9001-ac14d05a56ff
  - 46c59c57-c7c7-48ca-ac8c-02f4de7f9dcb
  - 7e097ac2-5abc-4ada-87b8-2626fc394b63
  - 887204bb-2fed-4af6-9c00-700cbc03cbb1
  - c4c00254-b423-4fef-9692-86029af4036f
  - 1beb5c1f-7a63-4c75-94fd-2cca66633edc
  - 7fbbde23-dec9-45f6-8396-aa4aca823c5b
  - d69fc135-99b5-43a0-b00e-2fe1174ef595
  - 5d91b2f1-a2c6-4a4a-9023-1b8fe71328d2
  - 8e64af52-ea2f-482d-a830-3fd4fe187ada
  - 06925f5a-f03e-4d3e-af6c-11680d61a79d
  - 33b39cbf-aed3-4a69-899a-70c5c700e63b
  - 5be1c7d6-6c9a-4733-bae0-913686fda298
  - 0e4b9aca-9ed4-424d-9f7e-5f965f535155
  - 0c61242b-8070-40db-9809-7b498a2d6539
  - 0e9cf9c4-71b8-461b-89b1-a742272231ee
  - ff559aac-2b39-4a48-94b5-ff091b36efb8
  - 65d6eec2-1237-433a-82b6-7f4c910e4bcb
  - 6c9eb790-b375-414a-93a6-da0250966b49
  - 9f811c2b-f76d-42e5-a82b-99ecf6df55d6
  - 1e9f0fe4-9c04-400f-beca-1958e4d8173e
  - 4d270d07-2e08-4e09-a290-d74957c26ef8
  - a830079c-6632-4ab0-b24c-2953735b4441
  - b608321a-9b2d-4994-837c-5b24287938ab
  - d071c672-2d83-42c4-8d81-1811c64b9e9d
  - 31b7c1e5-e310-4f28-926f-bfd521e2aba4
  - bb0f6743-5d1d-4387-af84-f52aa2f2748c
  - 69788bcd-40a8-423f-b4e3-fc63f6222903
  - 313bbb6a-aa00-4ef6-aa3f-2e9998604ec6
  - cffb96cc-ab08-42ac-9118-7a780addf3a7
  - 7735d965-dc8c-40a8-9a63-0d771eb96510
  - 1965b94c-3dd2-40ba-9cfc-465e9a290c97
  - 55fc2610-2935-4dfc-831d-7ba608929a79
  - 35d9164a-2452-4a59-9a1e-e60d8fca5b24
  - bd0a1cd9-afdb-41fd-98a2-520406d8b31c
  - a576eabb-097f-4965-89a9-b2499439c191
  - c2e2db77-db1c-412f-8a7d-e7efe2ebf728
  - 6520c6ac-33fe-4a3b-92c3-bfa16b406b4e
  - bf32be29-dc3c-438c-8eb2-9c6c713ce6c5
  - 9e17b6aa-1667-416b-b563-efd75419ed16
  - 76c7fea6-c1b9-42fa-9594-ad8b426ad3c8
  - e049966b-5e83-4a91-893b-9fd5e9a6eae5
  - 89334ac3-404f-4ae3-ade3-a4de09b74389
  - e340d9e6-0b45-400c-bf81-f7893cbb6a71
  - ebc0846f-0f29-4b30-bc9f-1e41531dd18a
  - 1dad08b0-71e9-4590-80bd-32eb588990f0
  - 275e74f6-bd7d-4d99-90ef-1998c49d3403
  - c903f539-6404-49c3-80b6-7c95eb128a08
  - 7e566d4c-cd86-4339-ba36-3f3a7aab0b9d
  - 7c241fd7-fc5b-47b3-9151-51e973c0108b
  - 453f6fe8-55d4-4dff-a9c4-3b7917892bfd
  - efde57ff-643f-41cd-82a1-daed92e65645
  - 193793a0-1f9e-427b-a273-2b87883595c1
  - 4619eb9f-860c-49bf-8d97-1a055aa78005
  - aad1be9d-20e2-4fbc-9dbe-08722e95e0b1
  - cb2f3946-d64c-49de-a104-72e08b6e9390
  - 170d41d7-7112-4cd1-b3e8-06965a8ac508
  - 5ea45e2e-ae46-40ac-8b7d-1d20ac585375
  - 10a15938-3276-4d59-91c4-7bc342502a71
  - f11e24f3-9bb0-4084-a6eb-e1e2a17bd87d
  - dfab1ce4-d919-496d-88a1-0cded3d6ed90
  - 3659bc6b-b80e-4b7d-8699-2eefe31e5850
  - e3de2581-1c03-4492-ba77-b30d4ed8fe06
  - 1b64a8d9-85f2-4705-b65f-18052b8b52a0
  - 1b4754d0-158a-44d8-b19d-c0d230e7693c
  - 22bcb842-819c-4ded-9e95-371b9d6196d5
  - bfb257f5-dcd7-409e-a24e-a96dc019557c
  - 1e9ed6cf-28ca-4726-aea7-2f605829c0c0
  - 0684dff7-34a4-40e3-8f0b-cabdd47db477
  wofs_annual_summary:
  - feafb7f4-1edc-439a-97e3-aac95f5e66c2
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-20_2018-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-20_2018-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-20_2018-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-20_2018-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-20_2018-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-20_2018-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-20_2018-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-20_2018-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-20_2018-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2018-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 02:05:53.232115Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
